{% extends 'base.html.twig' %}

{% block title %}AvisosPromociones{% endblock %}

{% block body %}
    <h1>AvisosPromociones</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ avisos_promocione.id }}</td>
            </tr>
            <tr>
                <th>Hotel</th>
                <td>{{ avisos_promocione.hotel }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ avisos_promocione.nombre }}</td>
            </tr>
            <tr>
                <th>Fecha_ini</th>
                <td>{{ avisos_promocione.fechaIni }}</td>
            </tr>
            <tr>
                <th>Fecha_fin</th>
                <td>{{ avisos_promocione.fechaFin }}</td>
            </tr>
            <tr>
                <th>Mostrar</th>
                <td>{{ avisos_promocione.mostrar ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>Terminoscondiciones</th>
                <td>{{ avisos_promocione.terminoscondiciones }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_avisos_promociones_index') }}">back to list</a>

    <a href="{{ path('app_avisos_promociones_edit', {'id': avisos_promocione.id}) }}">edit</a>

    {{ include('avisos_promociones/_delete_form.html.twig') }}
{% endblock %}
